body{
/*padding-top: 80px;*/
}

/** CONTROLA LA opacidad del fondo de presentacion **/
.bg-image.overlay:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#374050), to(#798696));
    background-image: linear-gradient(to bottom, #374050 0%, #798696 100%);
    opacity: 0.3;
}

 /* NO TIENE FUNCION ALGUNA*/
.nav-color{
	background-color: slategray;
}

/* CONTROLA EL COLOR DE LETRAS DEL MENU*/
.navbar-default .navbar-nav>li>a {
    color: white;
}

/* CONTROLA EL COLOR DE LAS OPCIONES DEL MENU AL TENER EL MOUSE SOBRE ELLOS*/
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { 
    color: #9cf239;
    background-color: transparent;
}

/** CONTROLA EL COLOR Y LA OPACIDAD DEL MENU **/
.opaque-navbar {
    background-color: #525252;
   /*Transparent = rgba(0,0,0,0);/* / Translucent = (0,0,0,0.5)  */
    border-bottom: 0px;
    transition: background-color .5s ease 0s;
}

/*** AGREGA SOMBRA AL MENU PARTE INFERIOR ***/
.nav-shadow{
	                -webkit-box-shadow: 0 10px 6px -6px #777;
                -moz-box-shadow: 0 10px 6px -6px #777;
                box-shadow: 0 12px 15px -8px #e0e0e0;
}

.margen{
margin: 0px;
padding: 0px;
}

/* CAMBIA DE POSISICON LA IMAGEN DE PRESENTACION */
.flipH{ /*:hover --> sirve en la funcion del cursos sobre el elemento en este caso la imagen de fondo*/
-moz-transform: scaleX(-1); /* Firefox */
-o-transform: scaleX(-1); /* Opera */
-webkit-transform: scaleX(-1); /* Chrome y Safari */
transform: scaleX(-1); /* w3org */
filter: FlipH; /* Internet Explorer */
}

#presentacion{
text-align: left;
}

#cont{
	/*padding-right:13%;*/
	background-color:black;
	font-size:12px;
	color:white;
}

#contacto p{
	margin-bottom:0px;
}

#somos{
	padding-top: 6%;
}

#gral_mv{
	padding-top: 6%;
}

#valores{
	padding-top:4%;
}

#servicios{
	padding-top:6%;
}


#sub_services{
	padding-top:2%;
	padding-bottom:2%;
}

#manuales{
	padding-top:6%;
}

#sub_manuales{
	padding-top:2%;
	padding-bottom:2%;
}

.tam{
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    line-height: 80px;
    text-align: center;
    border-radius: 50%;
    font-size: 30px;
    border: 1px solid #d90e0e;
    color: #FF6700;
}

.text-list-serv{
	padding-left: 60px;
}



.text_mesage{
height:100px;
}

#footer{
	background-color: #525252;
	color:white;
}

/* color de letras del link de pie de pagina */
#footer a {
    color: white;
    text-decoration: none;
}

/* color de letras al tener el mouse sobre el link de pie de pagina */
#footer a:hover, a:focus {
    color: #00afef;
    text-decoration: underline;
}

#footer h3{
color:white;
}

/* CONTROLA EL COLOR DE LETRAS DEL MENU DEL PIE DE LAPAGINA */
.footer-nav li a {
    display: block;
    text-transform: uppercase;
    -webkit-transition: 0.2s color;
    transition: 0.2s color;
    color: white;
}

/*   // Hasta smartphones de 480px */
  @media (max-width: 480px) {
body{
font-size: 15px!important;
}
#material{
font-size: 300% !important;
}
/*h2{
font-size: 15px !important;
}
h3{
font-size: 14px !important;
}
h4{
font-size: 15px !important;
}
h5{
font-size: 12px !important;
}
a{
	font-size: 14px !important;
}
p{
	font-size: 13px !important;
}
div{
	font-size: 13px !important;
}

span{
	font-size: 13px !important;
}*/
   }
 
/*   // de Smartphones a Tablets */
  @media (min-width: 480px) and (max-width: 768px) { 
body{
font-size: 18px !important;
}
#material{
font-size: 350% !important;
}
  }
 
/*   // de Tablets a pantallas de desktops */
  @media (min-width: 768px) and (max-width: 980px) { 
  	body{
font-size: 18px !important;
}
#material{
	font-size: 400% !important;
}
   } 
/*   // Pantallas anchas (desktops) */
  @media (min-width: 980px){ 
  	body{
font-size: auto !important;
}
#material{
font-size: 500% !important;
}
  }